/* Fonts */
@font-face {
    font-family: 'trystregular';
    src: url('fonts/tryst-regular-webfont.eot');
    src: url('fonts/tryst-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tryst-regular-webfont.woff2') format('woff2'),
         url('fonts/tryst-regular-webfont.woff') format('woff'),
         url('fonts/tryst-regular-webfont.ttf') format('truetype'),
         url('fonts/tryst-regular-webfont.svg#trystregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'Lato', sans-serif;
}
h1, h2, h3, h4 {
	font-family: 'trystregular', serif;
	letter-spacing: -1px;
}
h2 {
	font-size: 50px;
	line-height: 50px;
}

/* Pre-loaders */
#page-content {
	display: none;
}
#pre-loaders {
	left: 50%;
	height: 40px;
	margin: -20px 0 0 -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index:99999;
}
.sk-circle {
  margin: 0;
  width: 40px;
  height: 40px;
  position: relative;
}
.sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.sk-circle .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
          animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg); }
.sk-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg); }
.sk-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg); }
.sk-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg); }
.sk-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg); }
.sk-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
.sk-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg); }
.sk-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg); }
.sk-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg); }
.sk-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg); }
.sk-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg); }
.sk-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s; }
.sk-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; }
.sk-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s; }
.sk-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s; }
.sk-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s; }
.sk-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s; }
.sk-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s; }
.sk-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s; }
.sk-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s; }
.sk-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s; }
.sk-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s; }
@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

/* Animation and effects */
.effects {
	visibility: hidden;
}
.effects--1 {
	animation-duration: 0.5s;
	-webkit-animation-duration: 0.5s;
}
.effects--2 {
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
}
.effects--3 {
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
}
.effects--4 {
	animation-duration: 2s;
	-webkit-animation-duration: 2s;
}
.active .effects--fade-in,
.effects-section.active.effects--fade-in {
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;
	animation-timing-function: ease-in-out;
	-webkit-animation-timing-function: ease-in-out;
	visibility: visible !important;
}
@keyframes fadeIn {
	0% {
		opacity: 0.0;
	}
	100% {
		opacity: 1;
		visibility: visible !important;
	}
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0.0;
	}
	100% {
		opacity: 1;
	}
}
.active .effects--slide-up {
	animation-name: slideUp;
	-webkit-animation-name: slideUp;
	animation-timing-function: ease;
	-webkit-animation-timing-function: ease;
	visibility: visible !important;
}
@keyframes slideUp {
	0% {
		transform: translate(-50%,100%);
	}
	100% {
		transform: translate(-50%,0%);
	}
}
@-webkit-keyframes slideUp {
	0% {
		-webkit-transform: translate(-50%,100%);
	}
	100% {
		-webkit-transform: translate(-50%,0%);
	}
}
.bounce {
	animation-name: bounce;
	-webkit-animation-name: bounce;
	animation-timing-function: ease;
	-webkit-animation-timing-function: ease;
	animation-duration: 2s;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
	position: relative;
	z-index: 3;
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-30px);}
    60% {transform: translateY(-15px);}
}
@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
    40% {-webkit-transform: translateY(-30px);}
    60% {-webkit-transform: translateY(-15px);}
}
.floating{
	animation-name: floating;
	-webkit-animation-name: floating;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@keyframes floating {
	0% {
		transform: translateY(0%);
	}
	50% {
		transform: translateY(8%);
	}
	100% {
		transform: translateY(0%);
	}
}
@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);
	}
	50% {
		-webkit-transform: translateY(8%);
	}
	100% {
		-webkit-transform: translateY(0%);
	}
}
.effects--flip-wrapper {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}
.active.effects--flip-wrapper img.effects--flip {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	-webkit-transform: rotateX(-80deg);
	transform: rotateX(-80deg);
	-webkit-animation: flip .8s ease-in-out forwards;
	animation: flip .8s ease-in-out forwards;
}
@-webkit-keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}
.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 15px 30px;
	width: 90px;
	height: 90px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
}
.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.hi-icon:before {
	font-family: 'ecoicon';
	speak: none;
	font-size: 48px;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
.hi-icon-effect-1 .hi-icon {
	background: rgba(255,255,255,0.1);
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}
.hi-icon-effect-1 .hi-icon:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	box-shadow: 0 0 0 2px #fff;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
.hi-icon-effect-1a .hi-icon:hover {
	background-color: rgba(255,255,255,1);
	color: #212121;
}
.hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.hvr-overline-from-left,
ul.menu__list > li > a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-overline-from-left:before,
ul.menu__list > li > a:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  top: 0;
  background: #df7500;
  height: 4px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-overline-from-left:hover:before,
.hvr-overline-from-left:focus:before,
.hvr-overline-from-left:active:before,
ul.menu__list > li > a:hover:before,
ul.menu__list > li > a:focus:before,
ul.menu__list > li > a:active:before {
  right: 0;
}
.cd-dropdown ul {
	position: absolute;
	top: 0px;
	width: 100%;
}
.cd-dropdown > span,
.cd-dropdown ul li {
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.cd-dropdown ul li {
	position: absolute;
	width: 100%;
	pointer-events: none;
}
.cd-active.cd-dropdown > span {
	color: #e66b20;
}
.cd-active.cd-dropdown ul li {
	pointer-events: auto;
}
.cd-active.cd-dropdown ul li span {
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}
.cd-active.cd-dropdown ul li span:hover {
	background: #e66b20;
	color: #fff;
}

/* General styles */
.row {
	max-width: 1140px;
}
.section-nav {
	background: #bc9c63;
	padding: 10px 14px;
	position: fixed;
	right: 0;
	top: 274px;
	z-index: 10;
}
.section-nav__list {
	display: inline-block;
	vertical-align: middle;
}
.section-nav__list ul {
	margin: 0;
}
.section-nav__list ul li {
	list-style: none;
}
.section-nav__list ul li a {
	background: transparent;
	border: 1px solid #fff;
	border-radius: 50%;
	display: block;
	height: 14px;
	margin: 7px 12px 7px 0;
	width: 14px;
}
.section-nav__list ul li a:hover,
.section-nav__list ul li a.active {
	background: #fff;
}
.section-nav__search {
	color: #fff;
	display: inline-block;
	font-size: 13px;
	line-height: 13px;
	vertical-align: middle;
}
.section {
	min-height: 690px;
	overflow: hidden;
	position: relative;
	text-align: center;
}
.section h1,
.section h2 {
	color: #fff;
}
.section h2 {
	background: url('img/section-h2-bg.png') no-repeat center bottom;
	padding: 0 0 16px 0;
}
.button-orange,
input[type="submit"].button-orange {
	background: #df7500;
	border: medium none;
	border-radius: 5px;
	color: #fff;
	font-family: 'trystregular', serif;
	font-size: 18px;
	letter-spacing: -1px;
	line-height: 18px;
	text-transform: uppercase;
}
.button-orange:hover,
input[type="submit"].button-orange:hover {
	color: #fff;
}

/* Menu section */
.menu {
	background: #292929;
}
#menu-js {
	display: none;
}
#menu-js.sticky {
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.2);
	box-shadow: 0 10px 20px rgba(0,0,0,0.2);
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
}
#menu-js.sticky.no-shadows{-moz-box-shadow: 0 10px 20px rgba(0,0,0,0);
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0);
	box-shadow: 0 10px 20px rgba(0,0,0,0);}
  #menu-js .row{max-width:1180px}
a.menu__logo {
	float: left;
	margin: 10px 4px 12px 0;
}
.slicknav_menu {
	background: #292929;
	display: block;
}
.slicknav_btn {
	background: #292929;
}
ul.menu__list {
	float: left;
	margin: 16px 0 0 0;
	margin: 0;
	position: relative;
}
ul.menu__list li {
	float: left;
	line-height: 13px;
	list-style: none;
	margin: 0 5px;
	position: relative;
}
ul.menu__list li > a {
	color: #c2c2c2;
	font-size: 12px;
	letter-spacing: 1.5px;
	line-height: 13px;
	padding: 16px 0;
	text-transform: uppercase;
}
ul.menu__list li.active a {
	border-top: 4px solid #df7500;
	padding: 12px 0 16px 0;
}
ul.menu__list li > a:hover {
	border: medium none;
	padding: 16px 0;
}
ul.menu__list li ul {
	display: none;
	left: -15px;
	margin: 0;
	position: absolute;
	top: 45px;
	width: 230px;
	z-index: 99999;
}
ul.menu__list li:hover ul {
	display: block;
}
ul.menu__list li ul > li {
	border-top: 2px solid transparent;
	display: block;
	margin: 0;
	width: 230px;
}
ul.menu__list li ul > li > a {
	background: #292929;
	border: medium none !important;
	color: #fff;
	display: block;
	font-size: 13px;
	line-height: 13px;
	padding: 16px 20px !important;
	width: 230px;
}
ul.menu__list li ul > li > a:hover {
	background: #df7500;
}
a.menu__add-listing {
	background: #4366b8;
	color: #fff;
	float: left;
	font-size: 13px;
	height: 46px;
	line-height: 46px;
	padding: 0 12px;
	text-transform: uppercase;
}
a.menu__join-now {
	background: #df7500;
	color: #fff;
	float: left;
	font-size: 13px;
	font-weight: 700;
	height: 46px;
	line-height: 46px;
	padding: 0 10px;
	text-transform: uppercase;
}
a.menu__add-listing:hover,
a.menu__join-now:hover {
	background: transparent;
	text-decoration: underline;
}

/* Home page */
/* Home page: Section 1 */
.home-section-1 h1 {
	/*margin: 42px 0 45px 0;*/
	margin: 42px 0 10px 0;
}
.home-section-1__image {
	background: url('img/home-section-1__image.jpg') center center;
	background-size: cover;
	height: 100%;
	position: absolute;
	width: 100%;
}
.home-section-1__form {
	border: 2px solid #4d1e00;
	border-radius: 12px 12px 0 0;
	bottom: -3px;
	left: 50%;
	margin: 0 auto;
	max-width: 826px;
	position: absolute;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 100%;
}
.home-section-1__form-inner {
	background: rgba(145,61,30,0.8);
	border: 1px solid #fff;
	border-radius: 12px 12px 0 0;
	padding: 16px;
}
.home-section-1__form h2 {
	background: none;
	font-size: 44px;
	line-height: 44px;
	margin: 0 0 13px 0;
	padding: 0;
}
.home-section-header h3 {
    color: #fff;
    display: block;
    font-size: 25px;
    line-height: 30px;
    margin: 0;
}
.home-section-header h3 a{color:#fff!important;text-decoration:none!important}
.home-section-1__form h3 {
	border-bottom: 1px solid #c59961;
	color: #fff;
	display: inline;
	font-size: 20px;
	line-height: 20px;
	margin: 0;
}
.home-section-1__form-row {
	margin: 0 0 20px 0;
}
.home-section-1__form fieldset {
	border: medium none;
	display: block;
	padding: 0;
	margin: 22px 0 0 0;
}
.home-section-1__form [type="radio"] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px; margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.home-section-1__form label {
	color: #e48f5a;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 28px;
}
.home-section-1__form label:first-child {
	margin: 0 57px 0 0;
}
.home-section-1__form [type="radio"] + span {
	display: block;
}
.home-section-1__form [type="radio"] + span:before {
	content: '';
	display: inline-block;
	vertical-align: -0.25em;
	border: 6px solid #78300d;
	box-shadow: 0 0 0 1px #fff;
	margin-right: 16px;
	transition: 0.5s ease all;
	border-radius: 26px;
	height: 26px;
	width: 26px;
}
.home-section-1__form [type="radio"]:checked + span:before {
	background: #df7500;
	/* box-shadow: 0 0 0 0.25em #000; */
}
.home-section-1__form [type="radio"]:focus + span:after {
	font-size: 1.5em;
	line-height: 1;
	vertical-align: -0.125em;
}
.home-section-1__form select {
	background: url('img/home-section-1__form-row-select-bg.png') no-repeat right center transparent;
	border: 1px solid #fff;
	border-radius: 6px;
	color: #e48f5a;
	display: inline-block;
	font-size: 16px;
	letter-spacing: 2px;
	margin: 0 0 10px 0;
	width: 100%;
}
.home-section-1__form input[type="submit"] {
	background-image: url('img/home-section-1__form-search-bg.png');
	background-repeat: no-repeat;
	background-position: right 12px center;
	cursor: pointer;
	font-size: 23px;
	height: 40px;
	line-height: 40px;
	padding: 0 14px;
	text-align: left;
	text-transform: none;
	width: 170px;
}
/* Home page: Section 2 */
.home-section-2 {
	background: #497499;
	position: relative;
}
.home-section-2__clouds {
	height: 100%;
	left: 50%;
	position: absolute;
	text-align: center;
	top: 152px;
	transform: translateX(-50%);
	width: 100%;
	z-index: 1;
}
.home-section-2 h2 {
	color: #d8b376;
	margin: 72px 0 26px 0;
}
.home-section-2 h2 span {
	color: #fff;
	display: block;
	font-size: 43px;
	margin: 0 0 2px 0;
}
.home-section-2__house {
	position: relative;
	z-index: 2;
}
.home-section-2__house a.button-orange {
	display: block;
	line-height: 40px;
	margin: 30px auto 0 auto;
	width: 143px;
}
.home-section-2__circles {
	display: none;
}
/* Home page: Section 3 */
.home-section-3 {
	background: #dcca53;
}
.home-section-3__ipad,
.home-section-3__house {
	bottom: 0;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
	z-index: 2;
}
.home-section-3__house {
	z-index: 1;
}
.home-section-3 a.button-orange {
	display: none;
}
.home-section-3 h2 {
	margin: 72px 0 0 0;
}
.home-section-3 h2 span {
	display: block;
	font-size: 37px;
	line-height: 51px;
}
.home-section-3__circles {
	display: none;
}
/* Home page: Section 4 */
.home-section-4 {
	background: #5c8d23;
}
.home-section-4 h2 {
	margin: 100px 0 0 0;
}
.home-section-4__image {
	background: url('img/home-section-4__image.png') repeat center bottom transparent;
	/* background-size: contain; */
	height: 100%;
	position: absolute;
	width: 100%;
}
.home-section-4__iphone {
	bottom: 0;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
	z-index: 1;
}
.home-section-4__copy {
	left: 50%;
	position: absolute;
	top: 0;
	z-index: 2;
	width: 413px;
	transform: translate(-50%,0);
	margin-left:-9px;
}
img.home-section-4__notification {
	position: absolute;
	right: 10px;
	top: 66px;
	z-index: 3;
}
.home-section-4__copy-inner {
	background: #b6e87b;
	
}
.home-section-4__copy-inner p {
	color: #292929;
	font-family: 'trystregular', serif;
	font-size: 19px;
	line-height: 1.36em;
	margin: 0 0 20px 0;
}
.home-section-4__copy-inner a.button-orange {
	display: block;
	height: 42px;
	line-height: 42px;
	margin: 0 auto;
	width: 142px;
}
/* Home page: Section 5 */
.home-section-5 {
	background: #f6f6f6;
	padding: 145px 0 87px 0;
}
.home-section-5 p{text-align:left;}
.home-section-5 h2 {
	background: url('img/home-section-5-h2-bg.gif') no-repeat center bottom;
	margin: 0 0 67px 0;
	padding: 0 0 20px 0;
	text-align: center;
}
.properties__item {
	margin: 0 0 70px 0;
	padding: 0 40px;
}
.properties__item:last-child{float:left!important}
.properties__item img {
	display: block;
	margin: 0 auto 19px auto;
	width: 100%;
}
.properties__item h2 {
	background-image: none;
	color: #4366b8;
	font-size: 25px;
	line-height: 25px;
	margin: 0 0 7px 0;
	padding: 0;
	text-align: left;
	min-height:50px;
}
.properties__item a h2 {
	color: #4366b8;
}
.properties__item a:hover h2 {
	text-decoration: underline
}
.properties__item p {
	color: #464646;
	font-size: 15px;
	line-height: 22px;
	margin: 0;
}
.properties__item span {
	display: inline-block;
	width: 46%;
}
.properties__item p.properties__item-price {
	color: #5c8d23;
}

/* Inner pages */
.main-content {
	padding: 54px 0 110px 0;
}
.main-content h1 {
	color: #292929;
	font-size: 50px;
	line-height: 50px;
	margin: 0;
	text-align: center;
}
.main-content h2 {
	color: #4259a3;
	font-size: 36px;
	line-height: 36px;
	margin: 0 0 38px 0;
	text-align: center;
}
.main-content__top-border {
	background: #fff;
	border-top: 5px solid #4366b8;
	height: 9px;
}
.main-content__inner {
	border: 1px solid #a8a8a8;
	padding: 57px 0 36px 0;
}

/* Contact Us page */
.contact-us__form {
	margin: 0 0 83px 0;
}
.contact-us__form select,
.contact-us__form input,
.contact-us__form textarea {
	background-color: #f4f4f4;
	border: 2px solid #e5e5e5;
	box-shadow: none;
	color: #292929;
}
.contact-us__form select {
	font-size: 22px;
	font-weight: 700;
	height: 52px;
	padding: 0 25px;
}
.contact-us__form input {
	font-size: 18px;
	height: 42px;
	padding: 0 30px
}
.contact-us__form textarea {
	font-size: 18px;
	height: 142px;
	padding: 8px 30px;
	resize: none;
}
.contact-us__form input::-webkit-input-placeholder,
.contact-us__form textarea::-webkit-input-placeholder {
	color: #292929;
}
.contact-us__form input:-moz-placeholder,
.contact-us__form textarea:-moz-placeholder {
	color: #292929;
}
.contact-us__form input::-moz-placeholder
.contact-us__form textarea::-moz-placeholder {
	color: #292929;
}
.contact-us__form input:-ms-input-placeholder,
.contact-us__form textarea:-ms-input-placeholder {
	color: #292929;
}
.contact-us__form input[type="submit"] {
	background: #df7500;
	border: medium none;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 26px;
	font-weight: 700;
	text-transform: uppercase;
}
.google-map .scrolloff {
	pointer-events: none;
}
.contact-us__info-map iframe {
	width: 100%;
}
.contact-us__info-details-item span {
	display: block;
	float: left;
	font-size: 24px;
	line-height: 36px;
	margin: 0;
	width: 74%;
}
.contact-us__info-details-item span:first-child {
	margin: 0 2% 0 0;
	width: 24%;
}
.contact-us__info-details-social {
	margin: 178px 0 0 0;
}
.contact-us__info-details-social a {
	border-radius: 23px;
	display: block;
	float: left;
	height: 46px;
	margin: 0 9px 0 0;
	text-indent: -99999px;
	width: 46px;
}
.contact-us__info-details-social--facebook {
	background: url('img/contact-us__info-details-social--facebook.png') no-repeat center center #b8b8b8;
}
.contact-us__info-details-social--twitter {
	background: url('img/contact-us__info-details-social--twitter.png') no-repeat center center #b8b8b8;
}
.contact-us__info-details-social--instagram {
	background: url('img/contact-us__info-details-social--instagram.png') no-repeat center center #b8b8b8;
}
.contact-us__info-details-social--pinterest {
	background: url('img/contact-us__info-details-social--pinterest.png') no-repeat center center #b8b8b8;
}
.contact-us__info-details-social--linkedin {
	background: url('img/contact-us__info-details-social--linkedin.png') no-repeat center center #b8b8b8;
}
.contact-us__info-details-social a:hover {
	background-color: #df7500;
}

/* About Us page */
.about-us__heading h1 {
	text-align: left;
}
.main-content--about-us .main-content__inner {
	padding: 0;
}
.main-content--about-us ul.tabs {
	margin: 0 !important;
	max-width: 100%;
	width: 100%;
}
.main-content--about-us ul.tabs li.tab-title {
	float: left;
	/*width: 50%;*/
	width: 30%;
}
.main-content--about-us ul.tabs li.tab-title a {
	background: #fff;
	border: 1px solid #4366b8;
	color: #4366b8;
	font-family: 'trystregular', serif;
	font-size: 18px;
	height: 51px;
	line-height: 51px;
	padding: 0;
	text-align: center;
}
.main-content--about-us ul.tabs li.tab-title.active a,
.main-content--about-us ul.tabs li.tab-title a:hover {
	background: #4366b8;
	color: #fff;
}
.main-content--about-us .tabs-content .content, .dashboard-detailed .tabs-content .content{
	padding: 0;
}

.main-content__inner p {
	padding: 15px;
}

.main-content__inner h3 {
	padding: 0 0 0 15px;
}

.our-staff__list {
	margin: 0;
	padding: 57px 38px 0 38px;
}
.our-staff__list:first-child {
	border-bottom: 1px solid #a8a8a8;
}
.our-staff__list h2 {
	font-size: 25px;
	line-height: 25px;
	margin: 0 0 23px 0;
	text-align: left;
}
.our-staff__item {
	margin: 0 0 40px 0;
}
.our-staff__item-image {
	float: left;
	margin: 0 0 20px 0;
	width: 100%;
}
.our-staff__item-copy {
	float: left;
	width: 100%;
}
.our-staff__item-copy p {
	color: #616161;
	font-size: 17px;
	line-height: 25px;
	margin: 0 0 22px 0;
}


.how-we-work-content-holder {
	float: left;
	width: 100%;
}
.how-we-work-content-holder p {
	color: #616161;
	font-size: 17px;
	line-height: 25px;
	margin: 0 0 22px 0;
}

.main-content--about-us ul.accordion,
.dashboard-detailed ul.accordion{
	margin: 0;
}
.main-content--about-us ul.accordion li,
.dashboard-detailed ul.accordion li{
	border-top: 1px solid #a8a8a8;
	padding: 30px 27px 17px 27px;
}
.main-content--about-us ul.accordion li:first-child,
.dashboard-detailed ul.accordion li:first-child{
	border-top: medium none;
}
.main-content--about-us ul.accordion li a,
.dashboard-detailed ul.accordion li a{
	background: #fff;
	color: #4366b8;
	font-family: 'trystregular', serif;
	font-size: 25px;
	line-height: 25px;
	margin: 0 0 16px 0;
	padding: 0;
}
.dashboard-detailed ul.accordion li a{
	font-size: 18px !important;
	color: #292929 !important;
}
.main-content--about-us ul.accordion li.active a,
.main-content--about-us ul.accordion li a:hover,
.dashboard-detailed ul.accordion li.active a,
.dashboard-detailed ul.accordion li a:hover{
	background: #fff;
}
.main-content--about-us ul.accordion li .content,
.dashboard-detailed ul.accordion li .content {
	color: #616161;
	font-size: 16px;
	line-height: 27px;
}
.accordion-navigation img {
    float: right;
}

/* Testimonials Page */
.testimonials__item-copy span p {
    margin: 0;
    padding: 0;
	display: inline;
}

.testimonials__list {
    margin: 0;
    padding: 57px 38px 0 38px;
}
.testimonials__list:first-child {
    border-bottom: 1px solid #a8a8a8;
}
.testimonials__list h2 {
    font-size: 25px;
    line-height: 25px;
    margin: 0 0 23px 0;
    text-align: left;
}
.testimonials__item {
    margin: 0 0 40px 0;
}
.testimonials__item-image {
    float: left;
    margin: 0 0 20px 0;
    width: 100%;
}
.testimonials__item-copy {
    float: left;
    width: 100%;
}
.testimonials__item-copy p {
    color: #616161;
    font-size: 17px;
    line-height: 25px;
}
.testimonials__item-copy.clearfix- > span {
	display: block;
}
.register-form .renters-note .btn{
    background: #df7500 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    height: 41px;
    padding: 15px;
    width: 152px;
}

.row.renters-note {
    padding-bottom: 40px;
}
.join-content .join-details ul {
    list-style: outside none none;
}

.join-content .join-details{
    padding-bottom: 15px;
    padding-top: 15px;
}

.join-now-modal {
	padding: 4px;
    max-width: 500px;
}

.join-content span {
	color: #8a5710;
	font-family: Trystregular;
	font-size: 20.27px;
}

.join-content li {
	color: #313131;
	font-family: Lato;
	font-size: 14.59px;
}
.join-content .join-content-header h3 {
	color: #ffffff;
	font-size: 34.84px;
	text-align: center;
}
.join-content .join-content-header {
	background-color: #d8b376;
	padding: 5px;
}

.join-content ul li {
	background: rgba(0, 0, 0, 0) url("img/join-now-checkbox.jpg") no-repeat scroll 0 center;
	color: #313131;
	font-family: "Lato";
	font-size: 14px;
	padding: 0 0 0 25px;
}

.join-content .join-content-footer {
	background-color: #df7500;
	padding: 15px;
    text-align: center;
}
.join-content .btnjoin {
	background-color: #df7500;
	color: #ffffff;
	font-family: Lato;
	font-size: 22.02px;
	padding: 10px;
	width:100%;margin-bottom:15px;text-align:center;;
	display:block;
}
.join-content p a{color:#df7500;}
.join-content p a:hover{text-decoration:underline;}
.join-content .btnjoin:hover{background-color:#333;}

.renters-fee, .redi-contact-details {
	border: 2px solid #df7500;
	color: #df7500;
	margin: 0px 0 0;
	padding: 15px;
}

.renters-fee a {
	color: #df7500;
	text-decoration: underline;
}

.redi-contact-details{
	text-align: center;
	margin:  20px 0 0;
	padding: 0;
}

.redi-contact-details .redi-contact-name{
	font-weight: bold;
	font-size: 25px;

}

/* Tab content */
.content-header p {
	color: #292929;
	font-family: lato;
	font-size: 15px;
	font-weight: bold;
	padding: 15px 0;
	text-align: center;
	text-transform: uppercase;
	margin: 0px
}

.content-header,
.content-details {
	border-bottom: 1px solid #aeaeae;
}
.property-details .name a,
.property-details .name {
	color: #4366b8;
	display: block;
	font-family: lato;
	font-size: 18px;
	line-height:18px;
	font-weight: bold;
}
.property-details .name a:hover{text-decoration:underline;}
.property-details .address,
.property-details .type{
    color: #292929;
    display: block;
    font-family: lato;
    font-size: 15px;
}
.property-photo {
    float: left;
    padding: 20px 0 22px;
    text-align: center;
}

.property-details {
    /*float: left;*/
    padding: 20px 0 0 120px;
}

.property-btn-delete {
    background-image: url("img/property_delete_btn.png");
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 23px;
    height: 70px;
    line-height: 80px;
    margin: 0 13px 0 0;
    padding: 0 47px 5px;
    text-align: left;
    text-transform: none;
    width: 170px;
    margin-right: 13px;
}

.property-btn-edit {
    background-image: url("img/property_edit_btn.png");
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 23px;
    height: 70px;
    line-height: 39px;
    padding: 0 47px 5px;
    text-align: left;
    text-transform: none;
    width: 170px;
}

.content-details p {
    padding-top: 18px;
    text-align: center;
}

.message_favorite_icon {
	background-image: url("img/message_favorite_icon.png");
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 0 38px 0 0;
	text-transform: none;
}

.message_favorite_selected_icon {
	background-image: url("img/message_favorite_selected_icon.png");
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 0 38px 0 0;
	text-transform: none;
}


.message_trash_icon {
	background-image: url("img/message_trash_icon.png");
	background-repeat: no-repeat;
	cursor: pointer;
	padding: 0 10px 5px;
	text-transform: none;
}

.message-icon {
    float: left;
    padding: 18px 10px 0 45px;
}

.new-message {
    color: #4366b8;
    display: block;
    font-family: lato;
    font-size: 15px;
    font-weight: bold;
    padding: 14px 0 0;
}

.old-message{
    color: #292929;
    display: block;
    font-family: lato;
    font-size: 15px;
    font-weight: bold;
    padding: 14px 0 0;
}

.add-listing-btn {
    background: #df7500 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    float: right;
    font-family: trystregular;
    font-size: 17px;
    margin-left: 0;
    margin-right: 0;

    padding: 9px 15px 6px;
    position: relative;
    text-transform: uppercase;

}

.add-listing-btn:hover {
    background-color: #000000;
    text-decoration: underline;
    color: #ffffff;
}

.option-details p {
    float: left;
    padding: 0 37px;
}

/* Add Listing Modal */

.modal-body input, .modal-body textarea, .modal-body select {
	margin-bottom: 0;
}

#listing-dialog, #edit-listing-dialog, #message-details-dialog{padding:0px}
.modal-header {
	background-color: #4366b8;
	height: 63px;

	margin: 0;
	padding: 0;

	float:left;
	width: 100%;
}

.modal-title h1 {
    color: #ffffff;
    font-family: Trystregular;
    font-size: 25px;
}

.modal-title {
    float: left;
	padding: 15px 0 0 24px;
}

.modal-buttons {
    margin: 0;
    padding: 20px 12px 0 0;
}

.modal-body {
    padding-top: 100px;
}

.modal-body label {
    color: #292929;
    display: inline;
    font-family: Lato;
    font-size: 15px;
    font-weight: bold;
}

.help-block{
	color: #a94442;
	display: inline;
	font-family: Lato;
	font-size: 15px;
	font-weight: regular;
}

.modal-body h2 {
    color: #8a5711;
    font-family: Lato;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.modal-body hr {
    color: #aeaeae;
    margin: 0;
    padding: 0 0 30px;
}

.modal-body .help-block {
	color: #a94442;
	display: inline;
	font-family: Lato;
	font-size: 13px;
}

.location-listing label {
    font-weight: normal;
}

.features-row label {
    color: #292929;
    font-family: Lato;
    font-size: 15px;
    font-weight: normal;
}

.features-row h4 {
    font-family: Lato;
    font-size: 18px;
    font-weight: bold;
}

/* Landlord Dashboard - Message */
.message_favorite_icon {
    /*padding: 0 14px 0 0;*/
}

.content-details {
    padding: 0 0 23px;
}
/*
.content-details p {
    padding-top: 18px;
    text-align: center;
}
*/
.message-details, .option-details, .date-details{
    padding: 15px 0 0;
    text-align: center;
}
.ad-details{
    padding: 15px 0 0;
}
.message-from-replied,
.message-from-new{
    font-family: lato;
    font-size: 18px;
    color: #292929;
}
.message-from-new {
    color: #4366b8 !important;
}
.message-subject-replied,
.message-subject-new {
    color: #292929;
    display: block;
    font-family: lato;
    font-size: 18px;
    font-weight: bold;
}
.message-subject-new {
    color: #4366b8 !important;
}
.message-preview {
    color: #292929;
    font-family: lato;
    font-size: 15px;
}
.messages-header {
    background-color: #4366b8;
    padding: 10px 0 0 20px;
}
.message-status{
    width: 30%;
}

.message-details-dialog span {
	display: block;
	margin: 0;
	padding-left: 50px;
	padding-right: 0;
	padding-top: 0;
}

.message-information, .message-content, .message-sender-details {
	margin: 0;
	padding: 0 0 30px;
}

/* Landlord Dashboard - Settings */
/*.dashboard-detailed .tabs-content span {
    display: block;
}*/

.dashboard-detailed .accordion span {
	display: block;
}

/* Listing View Details */
.listing-detailed .redi-managed-box{border:1px solid #bdbdbd;padding:10px 0;display:block;text-align:center;margin-bottom:15px;min-height:73px;}
.listing-detailed .redi-managed-box p {
    color: #545454;
    font-family: "Lato";
    font-size: 18px;
    line-height: 50px;
    margin-bottom: 0;
}
.listing-detailed .redi-managed-box p span{color:#292929;text-transform:uppercase;font-family:"trystregular"}
.listing-detailed .redi-managed-box p a{width:125px;height:26px;display:inline-block;text-align:center;color:#fff;background-color:#df7500;font-size:18px;font-family:"Lato";font-weight:700;margin:0 5px;}
.listing-detailed .redi-managed-box p a:hover{background-color:#333;}

/* search filter */
.listings_modal{
	top: 215px !important;
}

.top-filter{

	position:relative;
	background-color:#f0ece1;
	/*height:60px;*/
	width:100%;
	clear:both;
	padding:14px 0 20px 0;
	z-index:9999;
}

.login-links {
	float: right;
	/*padding: 0 0 10px;*/
}
.login-links span {
	color: #df7500;
}

.redi-note {
	border: 2px solid #df7500;
	color: #df7500;
	padding: 15px;
  margin-bottom:20px;
}

.redi-note a{
	text-decoration: underline;
	color: #df7500;
}

.dwelling-filter, .search-area-filter {
    /*padding: 11px 0 0;*/
    font-size: 13px;
}

.select2-container.select2-container--default.select2-container--open{
	z-index: 9999;
}


.search-btn-area{
	text-align: left;
}
/**/

/* Pre-Footer section */
.pre-footer {
	position: relative;
	clear:both;
}
.pre-footer__fill {
	display: none;
}
.pre-footer__item {
	padding: 40px;
}
.pre-footer__item--landlord {
	background: #d8b376;
}
.pre-footer__item--renter {
	background: #973c13;
}
.pre-footer__item h2 {
	color: #fff;
	font-size: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0 0 12px 0;
}
.pre-footer__item--landlord h2 {
	background: url('img/pre-footer__item--landlord-h2-bg.png') no-repeat left bottom transparent;
}
.pre-footer__item--renter h2 {
	background: url('img/pre-footer__item--renter-h2-bg.png') no-repeat left bottom transparent;
}
.pre-footer__item p {
	color: #fff;
	font-size: 18px;
	line-height: 28px;
	margin: 0;
}
.pre-footer__item a {
	background: #df7500;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 0 9px;
	padding: 3px 18px 4px 18px;
	text-transform: uppercase;
}

/* Footer section */
.footer {
	background: #292929;
	padding: 32px 0 26px 0;
}
.footer__affiliations {
	margin: 0 0 60px 0;
	text-align: center;
}
.footer__affiliations a.logo_footer {
	margin: 5px;width:25%;display:inline-block;
}
.footer__affiliations img:hover{
  opacity:0.8;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}
.footer__info,
.footer__menu {
	margin: 0 0 40px 0;
}
.footer__info p {
	color: #fff;
}
.footer__info a {
	border-right: 2px solid #9a9a9a;
	color: #c3c3c3;
	font-size: 14px;
	line-height: 26px;
	padding: 0 4px 0 0;
	text-decoration: underline;
}
.footer__info a:last-child {
	border: medium none;
	padding: 0;
}
.footer__info a:hover {
	color: #df7500;
}
.footer__menu ul {
	margin: 0;
}
.footer__menu ul li {
	line-height: 21px;
	list-style: none;
}
.footer__menu ul li a {
	color: #fff;
	font-size: 14px;
	letter-spacing: 3px;
	line-height: 21px;
	margin: 0;
	text-transform: uppercase;
}
.footer__menu ul li a:hover {
	color: #df7500;
}
.footer__contact-list {
	margin: 0 0 30px 0;
}
.footer__contact-item {
	color: #fff;
}
.footer__contact-item span {
	display: block;
	float: left;
	font-size: 16px;
	line-height: 27px;
}
.footer__contact-item span:first-child {
	color: #7f7f7f;
	width: 25%;
}
.footer__contact-social {
	margin: 0 0 22px 0;
}
.footer__contact-social a {
	border-radius: 18px;
	display: block;
	float: left;
	height: 36px;
	margin: 0 7px 0 0;
	text-indent: -99999px;
	width: 36px;
}
.footer__contact-social a.footer__contact-social--facebook {
	background: url('img/footer__contact-social--facebook.png') no-repeat center top #212121;
}
.footer__contact-social a.footer__contact-social--twitter {
	background: url('img/footer__contact-social--twitter.png') no-repeat center top #212121;
}
.footer__contact-social a.footer__contact-social--instagram {
	background: url('img/footer__contact-social--instagram.png') no-repeat center top #212121;
}
.footer__contact-social a.footer__contact-social--pinterest {
	background: url('img/footer__contact-social--pinterest.png') no-repeat center top #212121;
}
.footer__contact-social a.footer__contact-social--linkedin {
	background: url('img/footer__contact-social--linkedin.png') no-repeat center top #212121;
}
.footer__contact-social a:hover {
	/* background-color: #fff; */
	background-position: 100% 100%;
}
.footer__contact p {
	color: #838383;
	font-size: 14px;
	line-height: 22px;
}
.become-member-container{margin-top:40px;clear:both}
.total_results_side{font-size:16px;margin-top:17px;font-weight:700;display:block;color:#d10000}
.total_results_side .num{float:right}
.top-filter.full-filter .row.fullwidth{max-width:100%;}
@media only screen and (min-width : 480px) {
	/* 480 - Pre-Footer section */
	.pre-footer__item--landlord h2 {
		background: url('img/pre-footer__item--landlord-h2-bg.png') no-repeat left 164px bottom transparent;
	}
	.pre-footer__item--renter h2 {
		background: url('img/pre-footer__item--renter-h2-bg.png') no-repeat left 164px bottom transparent;
	}

	.top-filter{

		position:relative;
		background-color:#f0ece1;
		/*height:60px;*/
		width:100%;
		clear:both;
		padding:14px 0 0 0;
		z-index:9999
	}



	.listing-detailed{
		background: #fff none repeat scroll 0 0;
		border-top: 2px solid #f2efe5;
		clear: both;
		float: left;
		min-height: 400px;
		width: 100%;
		position: relative;
		margin-top: 2px;
	}

	.map-container-place{
		height: 0px;
		display:block;
		width:100%;
	}

	.listing-detailed .tabs.main-tab li,
	.dashboard-detailed .tabs.main-tab li{ border:1px solid #4366b8;}



	.top-filter .select2-container--default .select2-selection--multiple .select2-selection__rendered{
		background-color: #fff;
		border: 1px solid #e5e1d4;
		border-radius: 0;
		margin-bottom: 2px;
		margin-top: 4px;
	}
}
@media only screen and (min-width : 640px) {
	/* 640 - Home page: Section 1 */
	.home-section-1__form-inner {
		/*padding: 56px 129px 62px 129px; updated by jean */
		padding: 30px 128px;
	}
	.home-section-1__form select {
		margin: 0;
		width: 48%;
	}
	.home-section-1__form select:first-child {
		margin: 0 2% 0 0;
	}

	.home-section-1__form-studio-1bd{
		margin-top: 16px !important;
	}
}
@media only screen and (min-width : 768px) {
	/* 768 - Home page: Section 2 */
	.home-section-2__circles {
		display: block;
		left: 50%;
		position: absolute;
		top: 195px;
		transform: translateX(-50%);
		width: 872px;
		z-index: 3;
	}
	.home-section-2__circles a {
		border-radius: 50%;
		color: #fff;
		display: block;
		font-style: italic;
		font-weight: 900;
		position: absolute;
		text-transform: uppercase;
	}
	.home-section-2__circles a:nth-of-type(1) {
		background: #973c13;
		font-size: 22px;
		height: 194px;
		left: 25px;
		line-height: 28px;
		padding: 65px 0;
		top: 0;
		width: 194px;
	}
	.home-section-2__circles a:nth-of-type(2) {
		background: #292929;
		font-size: 25px;
		height: 182px;
		line-height: 30px;
		padding: 55px 0;
		right: 0;
		top: 182px;
		width: 182px;
	}
	.home-section-2__circles a:nth-of-type(3) {
		background: #bc9c64;
		font-size: 27px;
		height: 136px;
		left: 79px;
		line-height: 37px;
		padding: 50px 0;
		top: 253px;
		width: 136px;
	}
	/* 768 - Home page: Section 3 */
	.home-section-3 a.button-orange {
		display: block;
		font-size: 26px;
		line-height: 47px;
		margin: 0 0 0 224px;
		position: absolute;
		left: 50%;
		text-transform: none;
		bottom: 196px;
		width: 290px;
		z-index: 3;
	}
	.home-section-3__circles {
		display: block;
		left: 50%;
		position: absolute;
		top: 184px;
		transform: translateX(-50%);
		width: 900px;
		z-index: 3;
	}
	.home-section-3__circles span {
		border-radius: 50%;
		color: #fff;
		display: block;
		font-style: italic;
		position: absolute;
		text-transform: uppercase;
	}
	.home-section-3__circles span:nth-of-type(1) {
		background: #973c13;
		font-size: 20px;
		font-weight: 900;
		height: 136px;
		left: 68px;
		line-height: 23px;
		padding: 40px 30px;
		top: 0;
		width: 136px;
	}
	.home-section-3__circles span:nth-of-type(2) {
		background: #292929;
		font-size: 20px;
		height: 182px;
		line-height: 23px;
		padding: 43px 18px;
		right: 0;
		top: 15px;
		width: 182px;
	}
	.home-section-3__circles span:nth-of-type(3) {
		background: #292929;
		font-size: 20px;
		height: 138px;
		left: 8px;
		line-height: 22px;
		padding: 33px 0;
		top: 150px;

		width: 138px;
	}
	/* 768 - Home page: Section 4 */
	.home-section-4__copy-inner {
		padding: 33px 0px 37px;
		max-width:413px;
		margin:0 auto 20px
	}
	.home-section-4__copy-inner p {
		margin: 0 0 10px 0;
	}

	/* 768 - Contact Us page */
	.contact-us__form {
		padding: 0;
	}

	/* 768 - Footer section */
	.footer__affiliations a.logo_footer {
		margin: 20px;width:auto;
	}
	.footer__info,
	.footer__menu {
		margin: 0;
	}

	/* 768 - About Us page */
	.main-content--about-us ul.tabs li.tab-title a {
		font-size: 28px;
	}
	.our-staff__item-image {
		margin: 0 3% 0 0;
		width: 23%;
	}
	.our-staff__item-copy {
		width: 74%;
	}

	/* 768 - Pre-Footer section */
	.pre-footer__item {
		padding: 24px;
	}
}
@media only screen and (min-width : 992px) {
}
@media only screen and (min-width : 1200px) {
	/* 1200 - Menu section */
	#menu-js {
		display: block;
	}
	.slicknav_menu {
		display: none;
	}

	/* 1200 - Footer section */
	.footer__affiliations a.logo_footer {
		margin: 0 41px;
	}
	.footer__affiliations a.logo_footer:first-child {
		margin-left: 0;
	}
	.footer__affiliations a.logo_footer:last-child {
		margin-right: 0;
	}

	/* 1200 - Contact Us page */
	.contact-us__info-details {
		padding-left: 42px;
	}

	/* 1200 - About us page */
	.about-us__heading,
	.about-us__tabs {
		padding: 0;
	}

	/* 1200 - Pre-Footer section */
	.pre-footer__fill {
		display: block;
		height: 100%;
		position: absolute;
		width: 50%;
	}
	.pre-footer__fill--left {
		background: #d8b376;
		left: 0%;
	}
	.pre-footer__fill--right {
		background: #973c13;
		left: 50%;
	}
	.pre-footer__item--landlord {
		padding: 40px 75px 44px 30px;
	}
	.pre-footer__item--renter {
		padding: 40px 64px 44px 54px;
	}

	.top-filter{
		top:46px;
		/*position:fixed;*/
		background-color:#f0ece1;
		/*height:60px;*/
		width:100%;
		clear:both;
		padding:14px 0 20px 0;
		z-index:9999
	}

	.map-container{
		display:block;
		max-width:100%;
		width:100%;
		margin:14px 0 5px;
		/*position:fixed;*/
		z-index:999;
    position:relative;
    clear:both;
	}
	.map-container-place{display:block;width:100%;height:574px}



	/* logged in */

	.listing-detailed {
		background: #fff none repeat scroll 0 0;
		border-top: 2px solid #f2efe5;
		clear: both;
		float: left;
		margin:48px 0 0;
		min-height: 400px;
		width: 100%;
	}
/*
	.listing-detailed.guest-view{
		margin: 485px 0 0 !important;
	}

	.listing-detailed.maps-content{
		margin: 416px 0 0 !important
	}

	.listing-detailed.maps-content.guest-view {
		margin: 548px 0 0 !important;
	}*/



	/**/
/*
	.listing-detailed.redi-listing{
		margin:325px 0 0 !important;
	}

	.listing-detailed.redi-listing.guest-view{
		margin: 349px 0 0 !important;
	}

	.listing-detailed.maps-content.redi-listing{
		margin: 324px 0 0 !important;
	}

	.listing-detailed.maps-content.redi-listing.guest-view {
		margin: 348px 0 0 !important;
	}
*/


	/**/


	.top-filter .select2-container--default .select2-selection--multiple .select2-selection__choice{
		background-color: transparent;
		border: medium none;
	}

	.top-filter .select2-search__field {
		height: 30px !important;
		margin: 0 !important;
		padding: 0 !important;
	}

	.top-filter .select2-container--default .select2-selection--multiple .select2-selection__rendered{
		color: #6c6c6c;
		cursor: text;
		font-family: Lato;
		font-size: 15px;
		letter-spacing: 0;
		list-style: outside none none;
		background-color: #fff;
		border: 1px solid #e5e1d4;
		border-radius: 0;

	}

	.top-filter span.select2.select2-container.select2-container--default{
		width: 294px !important;
	}
	.search-area-filter {
		display: inline-block;;
    margin-bottom:10px;
    width:100%;
	}

	.tucson_details,
	.phoenix_details {
		display: inline-block;
	   width:100%;
	}

	.tucson_area_option::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		color: pink;
	}
	.tucson_area_option::-moz-placeholder { /* Firefox 19+ */
		color: pink;
	}
	.tucson_area_option:-ms-input-placeholder { /* IE 10+ */
		color: pink;
	}
	.tucson_area_option:-moz-placeholder { /* Firefox 18- */
		color: pink;
	}


	.price_from_to {
		margin-left: 21px !important;
	}

	.filter_zip_code {
		display:inline-block;
    width:100%;
	}
  .filter_zip_code select{width:300px!important;height:150px!important;margin-bottom:15px;max-width:300px!important}
	.filter-row {
		padding-bottom: 10px !important;
	}

  .inshelp{font-size:16px;display:block;margin-top:12px}
  .inshelp a{color:#df7500}

	.row.dwelling-filter {
		/*padding-right: 200px;*/
	}

	.filter-city {
		max-width: 177px !important;
	}
	.listing-detailed .tabs.main-tab li,
	.dashboard-detailed .tabs.main-tab li{background-color:#fff;border:1px solid #4366b8}
	
}


@media screen and (max-width: 840px){
	.home-section-4__copy{width:322px;margin-left:-7px}
	.home-section-4__copy-inner p{font-size:16px;}
	.home-section-4__copy-inner{padding:15px 15px 26px}
	 #iphone{width:640px;}
	 .home-section-4 h2{margin-top:102px}
	
}

@media screen and (max-width: 639px){
	.home-section-4__copy{width:100%;margin-left:0px}
	#iphone{width:320px}
	#house{max-width:157px;margin-left:-7px}
	.home-section-4__copy-inner{width:100%}
	.home-section-4__iphone{bottom:65px}
	.home-section-4{min-height:550px}
	.home-section-4__copy-inner p{font-size:14px}
}